Fedora iTOps Tube

Monday, May 7, 2012

[SOLVED] can't install gcc

When I tried to install gcc i've got this error


Code:


Error: Protected multilib versions:

is it safe to skip broken ?



---------- Post added at 09:19 PM ---------- Previous post was at 05:37 PM ----------



I joined the #fedora channel on IRC , they guys there helped me . It works no using


Code:


yum install gcc --enablerepo=updates-testing





No comments:

Post a Comment